import { Component, OnInit } from '@angular/core';



@Component({
  selector: 'dvr-header',
  templateUrl: './header.component.html',
  styleUrls: ['./header.component.css']

})
export class HeaderComponent implements OnInit {
  last_login_date:any;
  username:any;
  logindata: any = [];

  constructor() {
   
  }

  ngOnInit(){
    this.logindata.push(JSON.parse(localStorage.getItem("loginData")));
    this.username = this.logindata[0]["user_name"];
    this.last_login_date = this.logindata[0]["last_loginDate"];
    console.log(" this.logindata", this.logindata);
  }

  
  toogleFunction1(){
    var x= document.getElementById("sidebar");
    if(x.style.display === "none"){
      x.style.display="block";
    }else{
      x.style.display="none";
    }
  }


}
